.div1 { margin-left:auto; margin-right:auto; width:980px; height:100px; background-color:#EEEEEF;position:relative; z-index: inherit !important }
#form1 {color:#000; font-family:Arial, Helvetica, sans-serif; font-size:15px}
#logdiv { margin-right:10px; margin-top:-30px ; font-family:Arial;}
#login { background-color:#FF8B00; width:90px; color: #FFF}
#foot { height:120px; margin-top:10px }
.foot-p{text-align:center; font-family:calibri; font-size:16px}
.menu { width:302px; height:200px; float:left; background-color: #EFEFEF}

.menu-p {margin-left:190px; margin-top:10px; margin-bottom:10px; font-family: calibri; font-size:18px; }
img{border:0;}

#navlist
		{ margin: 0;
			padding: 0 0 20px 20px;
			
		}
		
		#navlist ul, #navlist li
		{
			margin: 0;
			padding: 0;
			display: inline;
			list-style-type: none;
		}
		
		#navlist a:link, #navlist a:visited
		{
			float:right;
			
			margin: 0 15px 4px 15px;
			text-decoration: none;
			color: #999;
		}
		
		#navlist a:link #current, #navlist a:visited#current, #navlist a:hover
		{
			
			padding-bottom:1px;
			background: transparent;
			color:#F90;
		}
		
		#navlist a:hover { color: #666; }
#plist
		{
			margin: 0;
			padding: 0 0 20px 20px;
			
		}
		
		#plist ul, #plist li
		{
			margin: 0;
			padding: 0;
			display: inline;
			list-style-type: none;
		}
		
		.menu-p a:link, .menu-p a:visited
		{
			float:left;
			
			margin: 0 15px 4px 15px;
			
			text-decoration:none;
			color: #999;
		}
		
		.menu-p a:link .menu-p a:visited .menu-p a:hover
		{
			text-decoration: none;
			padding-bottom:1px;
			background: transparent;
			color:#999;
		}
		
		
		.menu-p a:hover { color: #666;text-decoration: none; }
a:link, a:visited, a:active { color: #000;text-decoration: none;  } 
.input1 {
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-left: 10px;
	width: 200px;
	
	
}
a:hover { color:#666;}
h1{ margin-left:30px; margin-top:50px; font-family: Arial; font-weight:normal; color:#F90; font-size:28px }
h2{ margin-left:50px; margin-top:50px; font-family: calibri; font-weight: 500; color:#666; font-size:20px }
h3{margin-left:10px; margin-top:50px; font-family: Bell MT ; font-weight: 500; color:#666; font-size:20px}
.text {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	font-family: calibri;
	font-weight: 500;
	color: #333;
	font-size: 16px;
	text-align: justify;
	word-spacing: normal;
	letter-spacing:1px; 
	line-height:26px;
}
.nivoSlider {
	position: relative;
	z-index:1
}
.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	background:#000;
	color:#FFF;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:97.6%;
	z-index:8;
	cursor:pointer;
}
.nivo-prevNav {
	left:0;
}
.nivo-nextNav {
	right:0;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}




/*
Custom Nivo Slider Default Theme
Author:Manh
*/

.maxx-theme .nivoSlider {
	position: relative;
	background: #fff url(../images/loading.gif) no-repeat 50% 50%;
	height: 370px;
	width: 960px;
	margin: 11px auto 0;
	visibility: visible;
}
.maxx-theme .nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	visibility: visible;
}
.maxx-theme .nivoSlider a {
	border:0;
	display:block;
}

.maxx-theme .nivo-controlNav,.maxx-theme .nivo-controlNav a,.maxx-theme .nivo-directionNav a{
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat
}
.maxx-theme .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-26px;
	width:126px;
	height:42px;
	background-position:-24px 0;
    margin-left:-63px; /* Tweak this to center bullets */
	z-index:10
}

.maxx-theme .nivo-controlNav a {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	border:0;
	margin:12px 3px 0 3px;
	float:left;
	background-position:0 0;
	
}
.maxx-theme .nivo-controlNav a:first-child{
	margin-left:11px;
}
.maxx-theme .nivo-controlNav a.active {
	background-position:-2px -17px
}

.maxx-theme .nivo-directionNav a {
	display:block;
	width:70px;
	height:30px;
	text-indent:-9999px;
	border:0;
}
.maxx-theme .nivo-directionNav a.nivo-nextNav {
	background-position:-161px -29px;
	right:355px;
}
.maxx-theme .nivo-directionNav a.nivo-prevNav {
	left:355px;
	background-position:-161px 0;
}

.maxx-theme .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	width:460px;
	padding:5px 10px 10px;
	right:0;
	top:228px;
	text-align:right;
	min-height:65px;
}
.maxx-theme .nivo-caption h1{
	margin-top:0;
	margin-bottom:10px;
}
.maxx-theme .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.maxx-theme .nivo-caption a:hover {
    color:#fff;
}
#slider-wrapper{
	position:relative
}


#piece-maker-slider{
	width:auto;
	height:636px;
	margin:auto
}
#menu {position: absolute; z-index:100; margin-top:-40px; margin-left:460px}
#jsddm
{	margin: 0;
	padding: 0}
	#jsddm li
	{	float: left;
		list-style: none;
		font: 14px Tahoma, Arial}

	#jsddm li a
	{	display: block;
		
		padding: 5px 12px;
		text-decoration: none;
		;
		width: 80px;
		color: #999;
		white-space: nowrap}

	#jsddm li  a:hover
	{	color: #F90;}
	
		#jsddm li ul
		{	margin: 0;
			padding: 0; 
			position: absolute;
			visibility: hidden;
			}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
				 background-color:#EEEEEF;
				color: #999}
			
			#jsddm li ul li a:hover
			{color: #F90;}
	#jsddm #current  { color: #F90; }
.pdf { float:left; padding-right:20px}
.p_pdf { font-family:'calibri'; }
@font-face {
	@font-face { 
 font-family: 'calibri'; 
 src: url('font/calibri/calibri.eot'); 
 src: local('calibri Regular'), 
 local('calibri'), 
 url('font/calibri/calibri.woff') format('woff'), 
 url('font/calibri/calibri.ttf') format('truetype'), 
 url('font/calibri/calibri.svg#calibri') format('svg'); 
}